

.text-center { text-align: center; }

.text-right { text-align: right; }

.text-justify { text-align: justify; }

.newstape {
    padding: 8px;
  color: #000000;
  height: 238px;
  overflow: hidden;
  
  border:4px solid #8888881f;
  border-radius:4px;
  float:left;
}

.newstape-content {
  position: relative;
  padding: 15px;
}

.newstape-drag { cursor: ns-resize; }
